@font-face {
  font-family: "iconfont"; /* Project id 4797796 */
  src: url('/commons/iconfont/iconfont-b5b63541fd555691f874829e9c9da31a.woff2?t=1760724366076') format('woff2'),
       url('/commons/iconfont/iconfont-42dc9599e4713ad7d3e822a48655b1e6.woff?t=1760724366076') format('woff'),
       url('/commons/iconfont/iconfont-5d6fc4f8642cae8ab1f5f034dfe8c666.ttf?t=1760724366076') format('truetype');
}

.iconfont {
  font-family: "iconfont" !important;
  font-size: 16px;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-portal:before {
  content: "\e7e9";
}

.icon-health:before {
  content: "\e611";
}

.icon-email:before {
  content: "\e64d";
}

.icon-guanwang:before {
  content: "\e602";
}

.icon-dropdown:before {
  content: "\e60a";
}

.icon-home:before {
  content: "\e60f";
}

.icon-system:before {
  content: "\e615";
}

.icon-invest:before {
  content: "\e61f";
}

.icon-finance:before {
  content: "\e657";
}

.icon-football:before {
  content: "\e61a";
}

.icon-game:before {
  content: "\e635";
}

.icon-media:before {
  content: "\e60c";
}

.icon-search:before {
  content: "\e60e";
}

.icon-school:before {
  content: "\e661";
}

.icon-bank:before {
  content: "\e8bf";
}

.icon-administration:before {
  content: "\e6d1";
}

.icon-spot:before {
  content: "\e60d";
}

.icon-hospital:before {
  content: "\e755";
}

.icon-community:before {
  content: "\e609";
}

.icon-video:before {
  content: "\e637";
}

.icon-travel:before {
  content: "\e61e";
}

.icon-shopping:before {
  content: "\e600";
}

.icon-news:before {
  content: "\e607";
}

